PDA

View Full Version : Graal version 3


ZER0_H0UR
04-11-2004, 06:36 PM
When I open graal3.exe shortly after the screen flashes black, and then windows offers me to send an error report on Graal, since it didn't open, I can't get it to work, and I would like to try using the newest client.

zell12
04-11-2004, 07:01 PM
That happened to me when I had my old computer. It is either Windows98, low system memory, or just a bad computer all together.

ZER0_H0UR
04-11-2004, 07:13 PM
Motherboard:
gigabyte triton
CPU:
AMD 1800+
memory:
512 ddr
video:
ATI Radeon 8600LE

It should be able to run :\

Spark910
04-11-2004, 07:57 PM
Sounds like windows being windows and randomly not working.

zell12
04-11-2004, 09:15 PM
Well right now I got a leet friggin system and it still runs pretty slow.

CPU: AMD Athlon 2500
Motherboard: ASUS A7V8X
Memory: 3 sticks of pc3200 512 DDR SDRAM
Video: Sapphire Radeon 9800 pro 128mb
Sound: Onboard VGA AC'97
LAN: Onboard stuff
OS: Windows 98'
Monitor: Benq V772

VeX_RaT_Boy
04-11-2004, 11:46 PM
Both Direct3D and OpenGL?

Admins
04-12-2004, 03:04 PM
I would say its the video driver, you have installed the latest ATI drivers?

ZER0_H0UR
04-12-2004, 04:04 PM
Well, I recently complained to ATI because I've had alot of difficulties with thier ATI Radeon 8600LE, and since my parents don't know much about the computer, they're not willing to back up my threats of never buying ATI again, and only buying Nvidia.

I have the most recent BIOS, chipset, and catylist, and though I get the full color, my card isn't working right. I hate ATI :cool:

Polo
04-12-2004, 11:01 PM
I think the OpenGL causes problems. On my PC I can only see a small ammount in a square around the sursor, but in D3D, I get a full screen.

R0bin
04-12-2004, 11:35 PM
<3 for my geforce. With it, all things are visible. ^^

-Ramirez-
04-13-2004, 12:09 AM
3.0 works fine with my ATI Radeon 8500, but the "alternate pixel center" D3D option makes it look ugly if enabled. I have to enable it for some older games, as THEY look bad without it. *hopes 3.1 is different somehow*